Subject: Re: 882 VtAGGRkA

From: "Hadjara Feth" <[email-masked]>
Date: Sat, 3 Jun 2006 07:03:36 -0700

Hi, 
V \ A G R A 
X & N A X
P R O Z & C
V A L \ U M 
C \ A L i S 
L E V \ T R A
M E R \ D i A
A M B \ E N
S O M & 
http://www.ossesabalt.com 

set it alight in several places. It was high summer, and on this eastern
side of the mountains there had been little rain for some time. 
Yellowing bracken, fallen branches, deep-piled pine-needles, and here 
and there dead trees, were soon in flames. All round the clearing of the
Wargs fire was leaping. But the wolf-guards did not leave the trees. 
Maddened and angry they were leaping and howling round the trunks, and